package cn.exploring.engine.server.core.vo.email;

public class G15H5AuthCodeVo {
    private String code;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }
}
